R9 290x issue

\n studio-striking\n

Questions and Answers : Unix/Linux : R9 290x issue
Message board moderation

To post messages, you must log in.

AuthorMessage
Tomasz Czaus

Send message
Joined: 14 Sep 11
Posts: 1
Credit: 236,824,813
RAC: 0
Message 6024 - Posted: 28 Apr 2014, 13:15:00 UTC

Hi,

I have just switched from 6950 to R9 290x and it looks like Boinc/Moo! wrapper does not work anymore :-(

"28-Apr-2014 14:46:09 [---] Starting BOINC client version 7.2.42 for x86_64-pc-linux-gnu
28-Apr-2014 14:46:09 [---] log flags: file_xfer, sched_ops, task
28-Apr-2014 14:46:09 [---] Libraries: libcurl/7.35.0 OpenSSL/1.0.1f zlib/1.2.8 libidn/1.28 librtmp/2.3
28-Apr-2014 14:46:09 [---] Data directory: /var/lib/boinc-client
28-Apr-2014 14:46:09 [---] OpenCL: AMD/ATI GPU 0: Hawaii (driver version 1445.5 (VM), device version OpenCL 1.2 AMD-APP (1445.5), 3072MB, 3072MB available, 3661 GFLOPS peak)
28-Apr-2014 14:46:09 [---] OpenCL CPU: Intel(R) Core(TM) i7-3960X CPU @ 3.30GHz (OpenCL driver vendor: Advanced Micro Devices, Inc., driver version 1445.5 (sse2,avx), device version OpenCL 1.2 AMD-APP (1445.5))
28-Apr-2014 14:46:09 [---] App version needs CAL but GPU doesn't support it
28-Apr-2014 14:46:09 [Moo! Wrapper] Application uses missing ATI GPU
28-Apr-2014 14:46:09 [---] App version needs CAL but GPU doesn't support it
28-Apr-2014 14:46:09 [Moo! Wrapper] Application uses missing ATI GPU
"

Dos any one know how to get it working again?

Best Regards,
Tomek
ID: 6024 · Rating: 0 · rate: Rate + / Rate - Report as offensive
mikey
Avatar

Send message
Joined: 22 Jun 11
Posts: 2067
Credit: 1,050,885,557
RAC: 499,623
Message 6025 - Posted: 29 Apr 2014, 11:34:51 UTC - in response to Message 6024.  

Hi,

I have just switched from 6950 to R9 290x and it looks like Boinc/Moo! wrapper does not work anymore :-(

"28-Apr-2014 14:46:09 [---] Starting BOINC client version 7.2.42 for x86_64-pc-linux-gnu
28-Apr-2014 14:46:09 [---] log flags: file_xfer, sched_ops, task
28-Apr-2014 14:46:09 [---] Libraries: libcurl/7.35.0 OpenSSL/1.0.1f zlib/1.2.8 libidn/1.28 librtmp/2.3
28-Apr-2014 14:46:09 [---] Data directory: /var/lib/boinc-client
28-Apr-2014 14:46:09 [---] OpenCL: AMD/ATI GPU 0: Hawaii (driver version 1445.5 (VM), device version OpenCL 1.2 AMD-APP (1445.5), 3072MB, 3072MB available, 3661 GFLOPS peak)
28-Apr-2014 14:46:09 [---] OpenCL CPU: Intel(R) Core(TM) i7-3960X CPU @ 3.30GHz (OpenCL driver vendor: Advanced Micro Devices, Inc., driver version 1445.5 (sse2,avx), device version OpenCL 1.2 AMD-APP (1445.5))
28-Apr-2014 14:46:09 [---] App version needs CAL but GPU doesn't support it
28-Apr-2014 14:46:09 [Moo! Wrapper] Application uses missing ATI GPU
28-Apr-2014 14:46:09 [---] App version needs CAL but GPU doesn't support it
28-Apr-2014 14:46:09 [Moo! Wrapper] Application uses missing ATI GPU
"

Dos any one know how to get it working again?

Best Regards,
Tomek


Try this thread, it could help.
http://moowrap.net/forum_thread.php?id=358
ID: 6025 · Rating: 0 · rate: Rate + / Rate - Report as offensive

Questions and Answers : Unix/Linux : R9 290x issue


 
Copyright © 2011-2021 Moo! Wrapper Project